langcode: en
status: true
dependencies:
  config:
    - views.view.who_s_online
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_who_s_online_who_s_online_block
theme: aristotle
region: content
weight: -5
provider: null
plugin: 'views_block:who_s_online-who_s_online_block'
settings:
  id: 'views_block:who_s_online-who_s_online_block'
  label: 'Dashboard: Who''s online'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
